.view-videos{
  header h4:after{
    display: none;
  }
}
.container-videos-home, .container-rec-ajax-multiple{
    clear: both;
    //padding-left: 50px;
    &>h2{
        padding-left: 25px !important;
    }
    .listado-videos, .nine-items{

        .views-row{
            padding: 0;
            margin: 0;
            vertical-align: top;
            &:hover{
                background-color: transparent;
            }
            div .field.field-node--node-title h2{
                color: #585757;
                font-size: 1.3rem !important;     
                letter-spacing: 0;  
                text-align: left;   
                &:after{
                    content: "";
                    width: 80px;
                    height: 3px;
                    background-color: #B5B5B5;
                    display: block;
                    margin-top: 10px;
                }
            }
            .group-left{
                width: 100%;
            }
            .node--view-mode-teaser{
                display: inline-block;
                width: 100% !important; 
                .group-right {
                    width: 100%;
                    padding: 0;
                }
            }
            .field-name-field-link-youtube{
                margin: 0;
            }
        }
    }
    .slick-slide > div {
        width: calc(100% - 20px);
        padding: 10px 10px 0 !important;
    }
}

body.path-videos{
    #block-zurb-foundation-content >h2{
        font-size: 5.5vw;
        width: 80%;
        margin: 0 auto;
        padding-top: 40px;        
    }
}